
additional_experiments = []

ip_configuration = null

kms_key_name = null

labels = {}

machine_type = ""

max_workers = 1

name = 

network_self_link = "default"

on_delete = "cancel"

parameters = {}

project_id = 

region = "us-central1"

service_account_email = ""

subnetwork_self_link = ""

temp_gcs_location = 

template_gcs_path = 

zone = "us-central1-a"

